{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"app-plus": {
					"titleNView": false,
					"bounce": "none",
					"navigationStyle": "custom"
				}
			}
		},
		{
			"path": "pages/dream/index",
			"style": {
				"app-plus": {
					"titleNView": false,
					"bounce": "none",
					"navigationStyle": "custom"
				}
			}
		},
        {
            "path" : "pages/dream/view",
            "style": {
            	"app-plus": {
            		"titleNView": false,
            		"bounce": "none",
            		"navigationStyle": "custom"
            	},
				"onReachBottomDistance":1 //距离底部多远时触发 单位px
            }
        },
		{
		    "path" : "pages/dream/videoPlay",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	}
		    }
		},
		{
		    "path" : "lib/dever/pages/web_view",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	}
		    }
		},
		{
		    "path" : "pages/dream/product",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	}
		    }
		},
		{
		    "path" : "pages/user/login",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	}
		    }
		},
		{
		    "path" : "pages/pay/act",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	}
		    }
		},
		{
		    "path" : "pages/pay/msg",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	}
		    }
		},
		{
		    "path" : "pages/chat/user",
		    "style": {
		    	"app-plus": {
		    		"titleNView": false,
		    		"bounce": "none",
		    		"navigationStyle": "custom"
		    	},
				"enablePullDownRefresh" : false
		    }
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarBackgroundColor": "#0081ff",
		"navigationBarTitleText" : "幻境",
		"enablePullDownRefresh": true,
		"scrollIndicator": "none",
		"navigationStyle": "custom",
		"navigationBarTextStyle": "white",
		"app-plus": {
			"pullToRefresh": {
				"support": true,
				"color": "#0081ff",
				"style": "default"
			}
		}
	},
	"tabBar": {
		"color": "#878d9d",
		"selectedColor": "#2a54a0",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "50px",
		"fontSize": "10px",
		"iconWidth": "24px",
		"spacing": "3px",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/icon/nav02_a.png",
				"selectedIconPath": "static/icon/nav02.png",
				"text": "发现"
			},
			/*
			{
				"pagePath": "pages/friend/index",
				"iconPath": "static/icon/nav01_a.png",
				"selectedIconPath": "static/icon/nav01.png",
				"text": "伙伴"
			},
			*/
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/icon/nav03_a.png",
				"selectedIconPath": "static/icon/nav03.png",
				"text": "我的"
			}
		]
		
	},
	// 自动加载组件
	"easycom": {
		"custom": {
			"grace(.*)": "@/lib/graceUI/components/grace$1.vue",
			"^y-(.*)": "@/lib/community/y-$1/y-$1.vue"
		}
	}
}
